/**
 * information 样式
 * 
 * @version $Id: information.css 263 2023-06-20 08:55:43Z fuy $
 * @creator liqt @ 2013-06-24 11:27:58 by caster0.0.3
 */
@media all {
    .information {
        overflow: hidden
    }

    .information .container .van-tabs .van-tabs__wrap {
        margin-bottom: .3rem
    }

    .information .container .van-tabs .van-tabs__wrap .van-tab--active {
        color: #253a7e;
        font-weight: 700;
    }

    .information .container .van-tabs .van-tabs__wrap .van-tabs__line {
        width: .6rem;
        height: .1rem;
        background: #253a7e
    }

    .information .container .mainer {
        position: relative;
        padding: 0 .3rem
    }
    .information .container .mainer .card .information-card {
        padding: 0.6rem 0.3rem;
        border-radius: 0.2rem;
        background: #fff;
        margin-bottom: 0.3rem;
    }
    .information .container .mainer .card .information-card .card-header {
        position: relative;
        text-align: center;
        margin-bottom: 0.6rem;
    }
    .information .container .mainer .card .information-card .card-header .title {
        font-size: .36rem;
        font-weight: 700;
        color: #333;
    }
    .information .container .mainer .card .basic-content .basic-item:not(:last-of-type) {
        margin-bottom: 0.5rem;
    }
    .information .container .mainer .card .information-common-title{
        display: flex;
        align-items: center;
        font-size: .3rem;
        font-weight: 700;
        color: #333;
        margin-bottom: 0.16rem;
    }
    .information .container .mainer .card .information-common-title:before {
        content: "";
        width: 0.06rem;
        height: 0.28rem;
        margin-right: 0.16rem;
        background: #253a7e;
    }
    .information .container .mainer .card .information-common-content {
        font-size: .3rem;
        color: #666;
        margin-left: 0.22rem;
        white-space: pre-line;
    }

    .information .container .mainer .card .basic-content .basic-item .anchor-box {
        display: flex;
        flex-wrap: wrap;
    }
    .information .container .mainer .card .basic-content .basic-item .anchor-box .anchor-item {
        margin-right: 0.3rem;
        font-size: .3rem;
        color: #ff9932;
        text-decoration: underline;
    }

    .information .container .mainer .card .information-table {
        font-size: .24rem;
        border: 1px solid #feebd9;
        border-radius: 0.08rem;
        overflow: hidden;
    }
    .information .container .mainer .card .information-table .trow:nth-of-type(2n-1) {
        background: #fff9f2;
    }
    .information .container .mainer .card .information-table .thead {
        font-size: .24rem;
        font-weight: 700;
        color: #cc8f52;
        background: #ffe9cf!important;
    }
    .information .container .mainer .card .information-table .trow {
        display: flex;
    }
    .information .container .mainer .card .information-table .thead .tcell:not(:last-of-type) {
        border-right: 1px solid #fff;
    }
    .information .container .mainer .card .information-table .tcell {
        box-sizing: border-box;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-shrink: 0;
        flex-wrap: wrap;
        min-height: 0.66rem;
        line-height: .3rem;
        text-align: center;
        word-break: break-all;
        letter-spacing: 0;
        padding: 0.2rem 0.1rem;
    }
}